spring:
  application:
    name: botService

#eureka:
#  instance:
#    hostname: https://todoify-taskservice.herokuapp.com/
#  client:
#    registerWithEureka: true
#    fetchRegistry: true
#    serviceUrl:
#      defaultZone: https://todoify-eurekaregistryservice.herokuapp.com/eureka

eureka:
  client:
    registerWithEureka: true
    fetchRegistry: true
    serviceUrl:
      defaultZone: http://localhost:8001/eureka


line:
  bot:
    channelToken: L31sru0rLR6HhZ0l9NWbwNR2u9GQpU3DP4q/UikhGK7TD3vNhBFdpR59C45DYzFgcVgtlzitianmRF2osD5yBQ42omXQepiO3PjCurgLS9KPRq2qodsW7LP6lJpaDlr2I1jakFRvA55Ec/rwwRd6XQdB04t89/1O/w1cDnyilFU=
    channelSecret: 47b8180913699de1b5e803fad8f93ce6
    handler:
      path: /callback


server:
  port: 8010


